<SubtitleCollection type="Character">

	<Subtitle id="300" character="Beffica" allowBack="1" option0="$EmojiQuest Che cosa devo fare?" option1="Parla di gossip." option2="Per ora è tutto." />

	<Subtitle id="301" character="Beffica" nextDialogueID="302" eventName="event:/GameAudio/Voiceovers/Scenes/MeetingBeffica/MeetingBeffica_009_Beffica_OmgYoureThat" setAnimation="Beffica,0,LeanForward;Beffica,10,LeanForwardEnd" text="Pazzesco, ma tu scrivi sul giornale!
Sono secoli che non vedo un viso nuovo." />

	<Subtitle id="302" character="Beffica" nextTriggerID="9007" promptChatFeed="1" eventName="event:/GameAudio/Voiceovers/Scenes/MeetingBeffica/MeetingBeffica_009a_Beffica_ImBefficaWinklesnoot" setAnimation="Beffica,0,PointToSelf" text="Io sono Beffica Winklesnoot
e so tutto di tutti." />

	<Subtitle id="10301" character="Beffica" nextDialogueID="10302" eventName="event:/GameAudio/Voiceovers/Dynamic/Beffica/July2019/OMGYoureThatJournalist" text="Pazzesco, ma tu scrivi sul giornale!
Sono secoli che non vedo un viso nuovo." />

	<Subtitle id="10302" character="Beffica" nextTriggerID="9007" promptChatFeed="1" eventName="GameAudio/Voiceovers/Dynamic/Beffica/ImBeffica" text="Io sono Beffica Winklesnoot
e so tutto di tutti." />


	<Subtitle id="303" character="Beffica" nextDialogueID="304" lookAtCharacter="Beffica" eventName="event:/GameAudio/Voiceovers/Scenes/MeetingBeffica/MeetingBeffica_012_Beffica_ILoveYour" setAnimation="Beffica,0,Wink" text="La tua Snaxcamera è troppo bella!
Io e te siamo proprio uguali! ;0)" />


	<Subtitle id="304" character="Beffica" nextDialogueID="10304" eventName="event:/GameAudio/Voiceovers/Quests/BefficaQuest1/BefficaQuest1_001_Beffica_IBetYouve" setAnimation="Beffica,1,PointForward" text="Scommetto che hai visto un sacco di cose pazzesche!
Fammi dare un'occhiata al tuo diario!" />

	<Subtitle id="10304" character="Beffica" nextDialogueID="305,305" option0="Ho... perso il mio diario." option1="Il mio diario è caduto giù da un precipizio." />

	<Subtitle id="305" character="Beffica" nextDialogueID="306" emotionStart="Surprised" emotionEnd="" quest="BefficaMainQuest1" questState="Active" eventName="event:/GameAudio/Voiceovers/Quests/BefficaQuest1/BefficaQuest1_002_Beffica_YouLostYour" setAnimation="Beffica,0,LeanForward" text="Hai perso il diario?" />


	<Subtitle id="306" character="Beffica" eventName="event:/GameAudio/Voiceovers/Quests/BefficaQuest1/BefficaQuest1_003_Beffica_NoBigDeal" setAnimation="Beffica,0,LeanForwardEnd;Beffica,1.25,PointToSelf" text="Non fa niente, ti presto
uno dei miei! Li conservo nella mia grotta.
Portamelo qui, ti faccio vedere come si usa!" />

	<Subtitle id="10305" character="Beffica" emotionStart="Happy" nextDialogueID="10306" eventName="event:/GameAudio/Voiceovers/Systemic/Beffica/Tidbits/Tidbit_Beffica_OhYouAlready" setAnimation="Beffica,1.75,DissmissiveArmWave" text="Ah, ce l'hai già?
Mi fa strano ma ok, non fa niente." />

	<Subtitle id="10306" character="Beffica" emotionStart="Happy" eventName="event:/GameAudio/Voiceovers/Quests/BefficaQuest2/BefficaQuest2_001_Beffica_WayToPlay" setAnimation="Beffica,0,LeanForward;Beffica,1.5,LeanForwardEnd" text="Sei davvero efficiente, eh? ;0)
Ok, aprilo!" />

	<Subtitle id="10307" character="Beffica" emotionStart="Angry" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Beffica/Tidbits/Tidbit_Beffica_WhatThatsMy" text="Ehi! Quello è il mio diario!
Tieni giù le zampe!" />

	<Subtitle id="307" character="Beffica" nextDialogueID="309" eventName="event:/GameAudio/Voiceovers/Quests/BefficaQuest2/BefficaQuest2_002_Beffica_SeeEverythingYou" setAnimation="Beffica,0.25,PointForward" text="Visto? Tutto quello che analizzi con la
Snaxcamera finisce nel diario." />

	<Subtitle id="309" character="Beffica" nextDialogueID="310" lookAtCharacter="Beffica" eventName="event:/GameAudio/Voiceovers/Quests/BefficaQuest2/BefficaQuest2_003_Beffica_IHaveMore" setAnimation="Beffica,1.5,LookOverShoulder" text="Avrei altro da farti fare ma...
$EmojiWambus Wambus sta spaventando
tutti gli Snax." />


	<Subtitle id="310" character="Beffica" eventName="event:/GameAudio/Voiceovers/Quests/BefficaQuest2/BefficaQuest2_004_Beffica_YoullHaveTo" setAnimation="Beffica,0,LookOverShoulderEnd;Beffica,1,PointToSelf;Beffica,3.5,DissmissiveArmWave" text="Dovrai tornare più tardi.
Nel frattempo, portati via $EmojiFilbo Filbo." />

	<Subtitle id="311" character="Beffica" nextDialogueID="314" emotionStart="Surprised" emotionEnd="" eventName="event:/GameAudio/Voiceovers/Quests/BefficaQuest3/BefficaQuest3_001_Beffica_OmgYouReally" setAnimation="Beffica,0,LeanBack;Beffica,3,LeanBackEnd" text="Pazzesco, li hai presi tutti!
Lo sapevo di aver scelto bene!" />

	<Subtitle id="314" character="Beffica" nextDialogueID="315" eventName="event:/GameAudio/Voiceovers/Quests/BefficaQuest3/BefficaQuest3_002_Beffica_NotThatIm" setAnimation="Beffica,0,LeanForward" text="Non che mi sorprenda.
Ho letto TUTTI i tuoi articoli." />

	<Subtitle id="315" character="Beffica" nextDialogueID="1315" eventName="event:/GameAudio/Voiceovers/Quests/BefficaQuest3/BefficaQuest3_003_Beffica_EvenIfI" setAnimation="Beffica,0,LeanForwardEnd;Beffica,10,PointForward" text="Anche se non credo nel Grumpacabra
o come diavolo si chiama, le tue interviste
sono sempre state ottime. E anche le foto!" />

	<Subtitle id="1315" character="Beffica" nextDialogueID="316" eventName="event:/GameAudio/Voiceovers/Quests/BefficaQuest3/BefficaQuest3_003a_Beffica_YouveGotA" text="Sai come far venire a galla
la verità in mezzo alle bugie." />

	<Subtitle id="316" character="Beffica" nextDialogueID="317" eventName="event:/GameAudio/Voiceovers/Quests/BefficaQuest3/BefficaQuest3_004_Beffica_ButEnoughAbout" setAnimation="Beffica,1,LeanForward" text="Ma ora basta parlare di te, parliamo di Beffica." />

	<Subtitle id="317" character="Beffica" eventName="event:/GameAudio/Voiceovers/Quests/BefficaQuest3/BefficaQuest3_005_Beffica_IWantYou" setAnimation="Beffica,0,LeanForwardEnd;Beffica,3,PointToSelf;Beffica,10,StoppedDefault" text="Voglio che usi il tuo istinto da giornalista per
scoprire qual è il mio Bugsnak preferito.
E darmelo in pasto, ovviamente!" />

	<Subtitle id="318" character="Beffica" eventName="event:/GameAudio/Voiceovers/Quests/BefficaQuest3/BefficaQuest3_006_Beffica_GetMeMy" quest="BefficaMainQuest3" questState="Active" setAnimation="Beffica,0,PointToSelf;Beffica,1.75,Wink" text="Portami il mio Bugsnak preferito.
Dovrai scavare un po' per
scoprire qual è... ;0)" />

	<Subtitle id="319" character="Beffica" nextDialogueID="320" emotionStart="Happy" emotionEnd="" eventName="event:/GameAudio/Voiceovers/Quests/BefficaQuest4/BefficaQuest4_001_Beffica_GoodAnswerYou" setAnimation="Beffica,0.25,PointForward" text="Ottima risposta! Mi conosci davvero bene!" />

	<Subtitle id="320" character="Beffica" nextDialogueID="321" lookAtCharacter="Beffica" eventName="event:/GameAudio/Voiceovers/Quests/BefficaQuest4/BefficaQuest4_002_Beffica_IKnowYoure" setAnimation="Beffica,0,LookOverShoulder;Beffica,2,LookOverShoulderEnd" text="So che mi stai aiutando solo perché
vuoi che torni a Snaxopoli.
Ma mi sta bene." />

	<Subtitle id="321" character="Beffica" nextDialogueID="1322" eventName="event:/GameAudio/Voiceovers/Quests/BefficaQuest4/BefficaQuest4_003_Beffica_IfYouReally" setAnimation="Beffica,0,TellingSecret" text="Se vuoi che sia la tua migliore amica, Cicci,
portami del GOSSIP." />

	<Subtitle id="1322" character="Beffica" nextDialogueID="322" emotionStart="Smug" emotionEnd="" quest="BefficaMainQuest4" questState="Active" eventName="event:/GameAudio/Voiceovers/Quests/BefficaQuest4/BefficaQuest4_004_Beffica_WambusActsTotally" setAnimation="Beffica,10,TellingSecretEnd" text="$EmojiWambus Wambus va a letto ogni sera alle dieci, ma prima
si comporta sempre in modo molto strano.
Scopri che cosa fa e dimmelo." />

	<Subtitle id="322" character="Beffica" emotionStart="Neutral" eventName="event:/GameAudio/Voiceovers/Quests/BefficaQuest4/BefficaQuest4_005_Beffica_IfYouDont" setAnimation="Beffica,1,DissmissiveArmWave" text="Se non vuoi andare in giro mentre aspetti,
puoi schiacciare un pisolino
finché non è ora!" />


	<Subtitle id="323" character="Beffica" nextDialogueID="324" emotionStart="Surprised" emotionEnd="" eventName="event:/GameAudio/Voiceovers/Quests/BefficaHeadsHome/BefficaHeadsHome_001_Beffica_OmgWambusHas" setAnimation="Beffica,0,LeanBack;Beffica,2,LeanBackEnd" setEmotion="Beffica,0,Surprised;Beffica,2,Smug" text="Pazzesco! $EmojiWambus Wambus ha un cactus e finge che sia sua moglie?
Come se non fosse abbastanza spinoso di suo...
100 PER CENTO GOSSIP PERFETTO!" />

	<Subtitle id="324" character="Beffica" nextDialogueID="325" emotionStart="Sad" emotionEnd="" eventName="event:/GameAudio/Voiceovers/Quests/BefficaHeadsHome/BefficaHeadsHome_002_Beffica_SnaxburgSoundsWay" text="*sospira* Snaxopoli sembra molto più divertente
che restare in questa grotta. Credevo di
rilassarmi ma è una noia da paura." />

	<Subtitle id="325" character="Beffica" nextDialogueID="326" eventName="event:/GameAudio/Voiceovers/Quests/BefficaHeadsHome/BefficaHeadsHome_003_Beffica_PlusIDont" setAnimation="Beffica,0.2,LeanForward;Beffica,10,LeanForwardEnd" text="E poi ancora non so abbastanza
su di TE.
Non vedo l'ora di scoprire altro gossip!" />

	<Subtitle id="326" character="Beffica" emotionStart="Happy" eventName="event:/GameAudio/Voiceovers/Quests/BefficaHeadsHome/BefficaHeadsHome_004_Beffica_SeeYouAround" text="Ciao Cicci!
Ci si becca in giro per il villaggio!" />



	<Subtitle id="328" character="Beffica" nextTriggerID="9007" eventName="event:/GameAudio/Voiceovers/Systemic/Beffica/Tidbits/Tidbit_Beffica_ThatWambusGuy" setEmotion="Beffica,0,Judging;Beffica,8,Smug" setAnimation="Beffica,0,TellingSecret;Beffica,10,TellingSecretEnd;" text="$EmojiWambus Wambus è sposato, ma sua moglie
non va mai a coltivare con lui.
Che tragedia." />

	<Subtitle id="329" character="Beffica" nextTriggerID="9007" setEmotion="Beffica,0,Judging" setAnimation="Beffica,0,TellingSecret;Beffica,7,TellingSecretEnd" eventName="event:/GameAudio/Voiceovers/Systemic/Beffica/Tidbits/Tidbit_Beffica_FilboDoesntEven" text="A $EmojiFilbo Filbo i Bugsnax non piacciono nemmeno,
li mangia solo perché lo fanno
tutti gli altri." />

	<Subtitle id="330" character="Beffica" nextTriggerID="9007" emotionStart="Smug" setEmotion="Beffica,0,Smug;Beffica,8,Happy" setAnimation="Beffica,0,LeanForward;Beffica,5,LeanForwardEnd;Beffica,8,PointToSelf" eventName="event:/GameAudio/Voiceovers/Systemic/Beffica/Tidbits/Tidbit_Beffica_BugsnaxAreTotes" text="I Bugsnax sono troppo buoni. Cioè,
adoro! Potrei starmene qui a
sgranocchiarli tutto il giorno. Infatti lo faccio." />

	<Subtitle id="331" character="Beffica" nextTriggerID="9007" setEmotion="Beffica,0,Judging;Beffica,5,Surprised;Beffica,6,Neutral" setAnimation="Beffica,0,DissmissiveArmWave;Beffica,3,LeanForward;Beffica,6,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Systemic/Beffica/Tidbits/Tidbit_Beffica_GramblesSoTouchy" text="Gramble è nervoso perché non dorme mai.
Mica scherzo: di notte se ne va in giro
come uno zombi." />

	<Subtitle id="332" character="Beffica" nextTriggerID="9007" setEmotion="Beffica,0,Bummed" setAnimation="Beffica,2.5,PointForward" eventName="event:/GameAudio/Voiceovers/Systemic/Beffica/Tidbits/Tidbit_Beffica_ThatMonsterGrumpus" text="Quel Grumpus mostruoso è ancora
a piede libero.
Fa' attenzione, Cicci!" />



	<Subtitle id="336" character="Beffica" emotionStart="Happy" nextDialogueID="337" eventName="event:/GameAudio/Voiceovers/Quests/BefficaQuest2/BefficaQuest2_005_Beffica_WelcomeBackNow" setAnimation="Beffica,0,LeanForward;Beffica,10,LeanForwardEnd" text="Ah, eccoti!
Ora che $EmojiFilbo Filbo e $EmojiWambus Wambus sono andati via,
ci sono ancora più Snax in giro!" />

	<Subtitle id="337" character="Beffica" emotionStart="Happy" emotionEnd="" nextDialogueID="338" quest="BefficaMainQuest2" questState="Active" eventName="event:/GameAudio/Voiceovers/Quests/BefficaQuest2/BefficaQuest2_006_Beffica_ScanAllThe" setAnimation="Beffica,3,Wink" text="Analizza tutti gli Snax qui.
Riempi le pagine del tuo diario!
Poi ci scambiamo i dettagli ;0)" />

	<Subtitle id="338" character="Beffica" emotionStart="Happy" emotionEnd="" eventName="event:/GameAudio/Voiceovers/Systemic/Beffica/Tidbits/Tidbit_Beffica_ButDontBe" text="Ma non rimanerci male se non escono
tutti fuori contemporaneamente.
Anche i Bugsnax devono dormire." />

	<Subtitle id="16000" character="Beffica" isEat="1" option0="Mangiamo." />

	<Subtitle id="380" character="Beffica" allowBack="1" option0="Parliamo." />

	<Subtitle id="381" character="Beffica" allowBack="1" isBack="1" option0="Alla prossima." />

	<Subtitle id="382" character="Beffica" allowBack="1" option0="$EmojiQuest Posso aiutarti?" />

	<Subtitle id="383" character="Beffica" allowBack="1" nextDialogueID="Quest" option0="Che cosa volevi?" />

	<Subtitle id="384" character="Beffica" allowBack="1" quest="BefficaMainQuest1" questStage="1" questState="Active" option0="$EmojiQuestComplete Ho il diario." />

	<Subtitle id="385" character="Beffica" allowBack="1" quest="BefficaMainQuest1" questState="ConditionMet" option0="$EmojiQuestComplete Questo diario sarà molto utile." />

	<Subtitle id="386" character="Beffica" allowBack="1" quest="BefficaMainQuest2" questState="ConditionMet" option0="$EmojiQuestComplete Ho analizzato tutti gli Snax nel Boschetto." />

	<Subtitle id="387" character="Beffica" allowBack="1" quest="BefficaMainQuest4" questState="ConditionMet" option0="$EmojiQuestComplete Ho scoperto il segreto di Wambus." />

	<Subtitle id="388" character="Beffica" allowBack="1" option0="$EmojiInterview Hai tempo per un'intervista?" />

	<Subtitle id="389" character="Beffica" allowBack="1" quest="BefficaSideQuest1" questState="Available" option0="$EmojiSidequest Che succede?" />

	<Subtitle id="391" character="Beffica" allowBack="1" quest="BefficaSideQuest1" questState="ConditionMet" option0="$EmojiSidequest Wiggle ha fatto irruzione nella stalla di Gramble." />

	<Subtitle id="392" character="Beffica" allowBack="1" quest="BefficaSideQuest2" questState="Available" option0="$EmojiSidequest Che succede?" />

	<Subtitle id="393" character="Beffica" allowBack="1" quest="BefficaSideQuest2" questState="ConditionMet" option0="$EmojiSidequest Cromdo è un ottimo cantante." />

	<Subtitle id="394" character="Beffica" allowBack="1" quest="BefficaSideQuest3" questState="Available" option0="$EmojiSidequest È di nuovo ora di andare a ficcanasare?" />

	<Subtitle id="395" character="Beffica" allowBack="1" quest="BefficaSideQuest3" questState="ConditionMet" option0="$EmojiSidequest Chandlo non ha segreti." />

	<Subtitle id="396" character="Beffica" allowBack="1" quest="BefficaSideQuest2a" questState="Available" option0="$EmojiSidequest Stai bene?" />

	<Subtitle id="390" character="Beffica" enableControls="1" emotionEnd="Ignore" eventName="GameAudio/Voiceovers/General/Beffica/Ow" text="Ahi!" />



	<Subtitle id="1500" character="Beffica" style="Interview" nextDialogueID="1301,1302,1303,1304,1305,1306,1307,1308,1309,1310,1311,1312,1313" />

	<Subtitle id="1301" character="Beffica" nextDialogueID="1202" afterSelectionUnhide="1302" option0="Chi sei?" />

	<Subtitle id="1302" character="Beffica" hiddenByDefault="1" nextDialogueID="1203" option0="Certo, ma che fai di lavoro?" indent="1" />

	<Subtitle id="1303" character="Beffica" nextDialogueID="1204" afterSelectionUnhide="1304" option0="Cosa ti ha portato all'Isola Snakeronte?" />

	<Subtitle id="1304" character="Beffica" hiddenByDefault="1" nextDialogueID="1205" option0="Sicura che l'aneddoto non abbia niente a che fare con te?" indent="1" />

	<Subtitle id="1305" character="Beffica" nextDialogueID="1207" option0="Che ne pensi dei Bugsnax?" />

	<Subtitle id="1306" character="Beffica" nextDialogueID="1208" afterSelectionUnhide="1307,1308" option0="Perché hai lasciato il villaggio?" />

	<Subtitle id="1307" character="Beffica" hiddenByDefault="1" nextDialogueID="1210" option0="È per questo che vivevi in una grotta?" indent="1" />

	<Subtitle id="1308" character="Beffica" hiddenByDefault="1" nextDialogueID="1211" option0="Ma che cosa ti ha fatta andar via, precisamente?" indent="1" />

	<Subtitle id="1309" character="Beffica" nextDialogueID="1213" afterSelectionUnhide="1310" option0="Hai notizie su Liz?" />

	<Subtitle id="1310" character="Beffica" hiddenByDefault="1" nextDialogueID="1214" afterSelectionUnhide="1311,1312" option0="Per favore, rispondi alla domanda." indent="1" />

	<Subtitle id="1311" character="Beffica" hiddenByDefault="1" nextDialogueID="1216" option0="Ok, sto al gioco. Qual è il suo punto debole?" indent="2" />

	<Subtitle id="1312" character="Beffica" hiddenByDefault="1" nextDialogueID="1218" option0="Che cosa è successo a Liz?" indent="2" />

	<Subtitle id="1313" character="Beffica" hiddenByDefault="1" unHideOnQuestConditionMet="BefficaInterview" nextDialogueID="1220" option0="$EmojiInterviewComplete Non ho altre domande. Grazie, Beffica." allowBack="1" />

	<Subtitle id="1314" character="Beffica" nextDialogueID="1224,1224" option0="Come sei venuta in possesso di quella chiave?" option1="Quanti altri segreti nascondi?" />

	<Subtitle id="1350" character="Beffica" option0="$EmojiInterview Inizia l'intervista" option1="Lascia perdere" />

	<Subtitle id="1510" character="Beffica" allowBack="1" isBack="1" nextDialogueID="1500" option0="Indietro" />



	<Subtitle id="1201" character="Beffica" emotionEnd="Happy" nextDialogueID="1350" setEmotion="Beffica,0,Happy" setAnimation="Beffica,0,LeanBack;Beffica,1.5,LeanBackEnd;Beffica,2,PointToSelf" eventName="event:/GameAudio/Voiceovers/Interviews/Beffica/InterviewBeffica_001_Beffica_IThoughtYoud" text="Pazzesco, era ora che me lo chiedessi!
Cioè, ho un sacco di opinioni supercontroverse!" />

	<Subtitle id="1202" character="Beffica" emotionEnd="Smug" nextDialogueID="1500" setEmotion="Beffica,0,Happy;Beffica,2,Smug" setAnimation="Beffica,0,PointToSelf" eventName="event:/GameAudio/Voiceovers/Interviews/Beffica/InterviewBeffica_002_Beffica_ImBefficaWinklesnoot" text="Sono Beffica Winklesnoot
e praticamente faccio quello che mi pare." />

	<Subtitle id="1203" character="Beffica" emotionEnd="Smug" nextDialogueID="1500" setEmotion="Beffica,0,Smug" setAnimation="Beffica,0.5,LeanForward;Beffica,2,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Interviews/Beffica/InterviewBeffica_003_Beffica_HmmLetsJust" text="Uhm... Diciamo che sono
una 'specialista dell'informazione'." />

	<Subtitle id="1204" character="Beffica" emotionEnd="Happy" nextDialogueID="1500" setEmotion="Beffica,0,Happy;Beffica,1.5,Suspicious;Beffica,3.2,Happy" setAnimation="Beffica,3,TellingSecret;Beffica,6.5,TellingSecretEnd" eventName="event:/GameAudio/Voiceovers/Interviews/Beffica/InterviewBeffica_004_Beffica_ImHereOn" text="Sono qui in vacanza! ;0) Ah, ecco un fatto curioso
che non ha niente a che fare con me:
lo sai che qui le leggi internazionali non vigono?" />

	<Subtitle id="1205" character="Beffica" emotionEnd="Bummed" nextDialogueID="1206" setEmotion="Beffica,0,Neutral;Beffica,2.5,Bummed" setAnimation="Beffica,2,LeanForward" eventName="event:/GameAudio/Voiceovers/Interviews/Beffica/InterviewBeffica_005_Beffica_ImJustSaying" text="Quindi se finisci nei guai,
in un BOTTO di guai, e tutti
i tuoi amici ti voltano le spalle..." />

	<Subtitle id="1206" character="Beffica" emotionEnd="Sad" nextDialogueID="1500" setQuestRequirement="BefficaInterviewHere" setEmotion="Beffica,0,Sad" setAnimation="Beffica,1,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Interviews/Beffica/InterviewBeffica_005a_Beffica_ThisWouldBe" text="… questo è un ottimo posto
per nasconderti. Per sempre." />

	<Subtitle id="1207" character="Beffica" emotionEnd="Neutral" nextDialogueID="1500" setEmotion="Beffica,0,Happy;Beffica,3,Happy" setAnimation="Beffica,2.6,PointToSelf" eventName="event:/GameAudio/Voiceovers/Interviews/Beffica/InterviewBeffica_006_Beffica_TheyreSoCute" text="Sono troppo teneri, me li mangerei.
INFATTI LO FACCIO!" />

	<Subtitle id="1208" character="Beffica" emotionEnd="Disgust" nextDialogueID="1209" setEmotion="Beffica,0,Disgust" setAnimation="Beffica,2,DissmissiveArmWave" eventName="event:/GameAudio/Voiceovers/Interviews/Beffica/InterviewBeffica_007_Beffica_TheresDramaAnd" text="Cioè, va bene gli inciuci, ma così esageriamo!" />

	<Subtitle id="1209" character="Beffica" emotionEnd="Unamused" nextDialogueID="1500" setEmotion="Beffica,0,Unamused" setAnimation="Beffica,0,LookOverShoulder;Beffica,2,LookOverShoulderEnd" eventName="event:/GameAudio/Voiceovers/Interviews/Beffica/InterviewBeffica_007a_Beffica_WeHaveToo" text="Qui in giro ci sono troppi Gemelli
ed ero stufa di finire coinvolta
nei casini emotivi degli altri." />

	<Subtitle id="1210" character="Beffica" emotionEnd="Smug" nextDialogueID="1500" setEmotion="Beffica,0,Surprised;Beffica,3,Smug" setAnimation="Beffica,0,LeanBack;Beffica,1,LeanBackEnd;Beffica,5,TellingSecret;Beffica,7.5,TellingSecretEnd" eventName="event:/GameAudio/Voiceovers/Interviews/Beffica/InterviewBeffica_008_Beffica_HeyMyCave" text="Wow. Ehi, la mia grotta era bella!
Ed era abbastanza vicina a Wambus da
poter sgraffignare della salsa quando mi serviva." />

	<Subtitle id="1211" character="Beffica" emotionEnd="Angry" nextDialogueID="1212" setQuestRequirement="BefficaInterviewLeave" setEmotion="Beffica,0,Unamused;Beffica,1.5,Disgust;Beffica,5,Angry" setAnimation="Beffica,2,DissmissiveArmWave;Beffica,5,LeanForward" eventName="event:/GameAudio/Voiceovers/Interviews/Beffica/InterviewBeffica_009_Beffica_CromdoThatGreedy" text="Cromdo. Quell'avido babbeo ha iniziato
a fare man bassa appena Liz è partita.
Poi ha provato a vendermi il suo proiettore!" />

	<Subtitle id="1212" character="Beffica" emotionEnd="Smug" nextDialogueID="1500" setEmotion="Beffica,0,Neutral;Beffica,3.5,Smug" setAnimation="Beffica,0,LeanForwardEnd;Beffica,3.5,LookOverShoulder;Beffica,5,LookOverShoulderEnd" eventName="event:/GameAudio/Voiceovers/Interviews/Beffica/InterviewBeffica_009a_Beffica_SoILike" text="Allora, cioè, ho postato un sacco di foto
di tutte le sue malefatte... e poi sono
scappata prima che potesse vendicarsi." />

	<Subtitle id="1213" character="Beffica" emotionEnd="Smug" nextDialogueID="1500" setEmotion="Beffica,0,Smug" setAnimation="Beffica,2,Wink" eventName="event:/GameAudio/Voiceovers/Interviews/Beffica/InterviewBeffica_010_Beffica_WhatDontI" text="Che cosa NON so su Liz, semmai! ;0)" />

	<Subtitle id="1214" character="Beffica" emotionEnd="Neutral" nextDialogueID="1215" setEmotion="Beffica,0,Unamused;Beffica,1,Neutral" setAnimation="Beffica,3,PointForward;Beffica,5,LeanForward" eventName="event:/GameAudio/Voiceovers/Interviews/Beffica/InterviewBeffica_011_Beffica_LizIsSmart" text="*sospira* Liz è coraggiosa, intelligente e
riesce a vedere il talento in ciascuno di noi.
È impossibile non ammirarla." />

	<Subtitle id="1215" character="Beffica" emotionEnd="Judging" nextDialogueID="1500" setEmotion="Beffica,0,Neutral;Beffica,2.5,Judging" setAnimation="Beffica,0,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Interviews/Beffica/InterviewBeffica_011a_Beffica_ShesPracticallyInvincible" text="È praticamente invincibile...
Ma ha un punto debole." />

	<Subtitle id="1216" character="Beffica" emotionStart="Unamused" nextDialogueID="1217" setEmotion="Beffica,0,Judging;Beffica,1,Unamused" setAnimation="Beffica,2,DissmissiveArmWave" eventName="event:/GameAudio/Voiceovers/Interviews/Beffica/InterviewBeffica_012_Beffica_EggabellLizWould" text="Eggabell.
Liz andrebbe in capo al mondo
per farla felice." />

	<Subtitle id="1217" character="Beffica" emotionStart="Bummed" nextDialogueID="1500" setEmotion="Beffica,0,Unamused;Beffica,2,Bummed;Beffica,4,Disgust" setAnimation="Beffica,0,LookOverShoulder;Beffica,2,LookOverShoulderEnd" eventName="event:/GameAudio/Voiceovers/Interviews/Beffica/InterviewBeffica_012a_Beffica_AndIfIve" text="E se ho capito una cosa della vita,
è che la tua felicità non deve dipendere
da qualcun altro." />

	<Subtitle id="1218" character="Beffica" emotionEnd="Confused" nextDialogueID="1219" setEmotion="Beffica,0,Bummed;Beffica,4,Confused" setAnimation="Beffica,4,TellingSecret" eventName="event:/GameAudio/Voiceovers/Interviews/Beffica/InterviewBeffica_013_Beffica_LizAndEggabell" text="Liz ed Eggabell hanno litigato di brutto
e poi Liz è andata a caccia.
Non le vedo da allora." />

	<Subtitle id="1219" character="Beffica" emotionEnd="Neutral" nextDialogueID="1500" setQuestRequirement="BefficaInterviewLizbert" setEmotion="Beffica,0,Judging;Beffica,2,Neutral" setAnimation="Beffica,0,TellingSecretEnd" eventName="event:/GameAudio/Voiceovers/Interviews/Beffica/InterviewBeffica_013a_BefficaIfImBeing" text="Volendo essere ottimista, magari stanno
facendo una gita romantica per
sistemare le cose fra loro due." />

	<Subtitle id="1220" character="Beffica" emotionEnd="Happy" nextDialogueID="1221" setEmotion="Beffica,0,Smug;Beffica,1,Happy" setAnimation="Beffica,1,PointForward" eventName="event:/GameAudio/Voiceovers/Interviews/Beffica/InterviewBeffica_014_Beffica_NoProbIm" text="Non c'è problema. Sono felici di vedere la tua
abilità giornalistica in azione!" />

	<Subtitle id="1221" character="Beffica" emotionEnd="Neutral" nextDialogueID="1222" setEmotion="Beffica,0,Neutral" setAnimation="Beffica,2,GetKey;Beffica,3.5,HandKey" eventName="event:/GameAudio/Voiceovers/Interviews/Beffica/InterviewBeffica_014a_Beffica_OhAndBefore" text="Ah, prima che te ne vada...
Prendi questa." />

	<Subtitle id="1222" character="Beffica" emotionEnd="Neutral" nextDialogueID="1223" setEmotion="Beffica,0,Neutral" setAnimation="Beffica,0,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Interviews/Beffica/InterviewBeffica_015_Beffica_ItsTheKey" text="È la chiave dell'armadietto di Liz." />

	<Subtitle id="1223" character="Beffica" emotionEnd="Happy" nextDialogueID="1314" setEmotion="Beffica,0,Bummed;Beffica,3,Happy" setAnimation="Beffica,0,LookOverShoulder;Beffica,3,LookOverShoulderEnd" eventName="event:/GameAudio/Voiceovers/Interviews/Beffica/InterviewBeffica_015a_Beffica_TheStuffIn" text="Dentro ci sono delle cose molto personali, ma
è più importante ritrovarla che non
custodire i suoi segreti." />

	<Subtitle id="1224" character="Beffica" emotionEnd="Smug" setEmotion="Beffica,0,Smug" setAnimation="Beffica,0,DissmissiveArmWave;Beffica,3.1,Wink" eventName="event:/GameAudio/Voiceovers/Interviews/Beffica/InterviewBeffica_016_Beffica_SorryInterviewsOver" text="L'intervista è finita, mi dispiace! ;0)
Non deludermi, Cicci!" />




<Subtitle id="10001" character="Beffica" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Beffica/Tidbits/Greetings/Tidbit_Beffica_Greet_Player_001" text="Eeeeehi!" />

<Subtitle id="10002" character="Beffica" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Beffica/Tidbits/Greetings/Tidbit_Beffica_Greet_Player_002" text="Ehi!" />

<Subtitle id="10003" character="Beffica" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Beffica/Tidbits/Greetings/Tidbit_Beffica_Greet_Player_003" text="Che mi dici?" />

<Subtitle id="10004" character="Beffica" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Beffica/Tidbits/Greetings/Tidbit_Beffica_Greet_Player_004" text="Che mi dici?" />

<Subtitle id="10005" character="Beffica" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Beffica/Tidbits/Greetings/Tidbit_Beffica_Greet_Player_005" text="Ciaaaaaooooo!" />

<Subtitle id="10006" character="Beffica" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Beffica/Tidbits/Greetings/Tidbit_Beffica_Greet_Player_006" text="Ciao!" />

<Subtitle id="10007" character="Beffica" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Beffica/Tidbits/Greetings/Tidbit_Beffica_Greet_Player_007" text="Ehi, ciao!" />

<Subtitle id="10008" character="Beffica" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Beffica/Tidbits/Greetings/Tidbit_Beffica_Greet_Player_008" text="Ehilà, come va?" />

<Subtitle id="10009" character="Beffica" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Beffica/Tidbits/Greetings/Tidbit_Beffica_Greet_Player_009" text="Ah, ciao! Che mi dici?" />

<Subtitle id="10010" character="Beffica" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Beffica/Tidbits/Greetings/Tidbit_Beffica_Greet_Player_010" text="Ehilà, Cicci!" />



<Subtitle id="10014" character="Beffica" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Beffica/Tidbits/Greetings/Tidbit_Beffica_Greet_Player_004_ALT" text="Che mi dici?" />

<Subtitle id="10016" character="Beffica" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Beffica/Tidbits/Greetings/Tidbit_Beffica_Greet_Player_006_ALT" text="Ciao!" />





<Subtitle id="10051" character="Beffica" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Beffica/Tidbits/Greetings/Tidbit_Beffica_Bye_Player_001" text="Ciao ciao!" />

<Subtitle id="10052" character="Beffica" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Beffica/Tidbits/Greetings/Tidbit_Beffica_Bye_Player_002" text="Ciao ciaaaoooo!" />

<Subtitle id="10053" character="Beffica" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Beffica/Tidbits/Greetings/Tidbit_Beffica_Bye_Player_003" text="Ci si vede!" />

<Subtitle id="10054" character="Beffica" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Beffica/Tidbits/Greetings/Tidbit_Beffica_Bye_Player_004" text="Ci si vede!" />

<Subtitle id="10055" character="Beffica" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Beffica/Tidbits/Greetings/Tidbit_Beffica_Bye_Player_005" text="Alla prossima!" />

<Subtitle id="10056" character="Beffica" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Beffica/Tidbits/Greetings/Tidbit_Beffica_Bye_Player_006" text="Alla prossima!" />

<Subtitle id="10057" character="Beffica" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Beffica/Tidbits/Greetings/Tidbit_Beffica_Bye_Player_007" text="Arrivederci!" />

<Subtitle id="10058" character="Beffica" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Beffica/Tidbits/Greetings/Tidbit_Beffica_Bye_Player_008" text="A presto!" />

<Subtitle id="10059" character="Beffica" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Beffica/Tidbits/Greetings/Tidbit_Beffica_Bye_Player_009" text="Non sentire troppo la mia mancanza!" />

<Subtitle id="10060" character="Beffica" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Beffica/Tidbits/Greetings/Tidbit_Beffica_Bye_Player_010" text="Ok, ciao!" />


<Subtitle id="10066" character="Beffica" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Beffica/Tidbits/Greetings/Tidbit_Beffica_Bye_Player_006_ALT" text="Alla prossima!" />

</SubtitleCollection>